<?php
session_start();
unset($_SESSION['customer_id']);
unset($_SESSION['customer_name']);
unset($_SESSION['customer_phone']);
unset($_SESSION['customer_address']);
header("Location: login.php");
exit;
?>